/* ==UserStyle==
@name           Wiimmfi.de - MKW Statistics Instructions Hider
@namespace      github.com/openstyles/stylus
@version        1.2.1
@description    Removes the instructions on what everything means and how to use certain features of the MKW statistics page.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document regexp("(http|https)://wiimmfi.de/stats/mkw") {
    body > p:first-of-type {
        display: none !important;
    }
}
